# BgvPackages Object

> Source: https://truto.one/docs/api-reference/unified-hris-api/bgvpackages/

Schema for the `BgvPackages` resource in **Unified HRIS API**.

## Properties

- **`id`** _(string, required)_
  The BGV package's unique identifier
- **`name`** _(string)_
  The BGV package's name
- **`description`** _(string)_
  The BGV package's description
- **`checks`** _(array<object>)_
  The BGV package's checks
  - **`id`** _(string)_
    The check's unique identifier
  - **`name`** _(string)_
    The check's name
  - **`type`** _(string)_
    The check's type
  - **`description`** _(string)_
    The check's description
- **`created_at`** _(string)_
  The date and time of the BGV package's creation
- **`updated_at`** _(string)_
  The date and time of the BGV package's last update
- **`package_group`** _(object)_
  The BGV package's package group
  - **`id`** _(string)_
    The package group's unique identifier
  - **`name`** _(string)_
    The package group's name
- **`etag`** _(string)_
  The unique identifier for the specific version of the resource
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/hris/bgv_packages](/docs/api-reference/unified-hris-api/bgvpackages/list) — List Bgv packages
